.buttonsSection .btnBox{height: 30px;width: 188px;float: left;background: #C7D2FB;border-radius: 4px;cursor: pointer;margin-right: 20px;}
.buttonsSection .btnBox .span_left{float: left;padding-left: 5px;height: 30px;line-height: 28px;width: 36px;background: #b2beed;border-radius: 4px;border-top-right-radius: 0px;border-bottom-right-radius: 0px;}
.buttonsSection .btnBox .span_right{    float: right;padding-left: 0px;display: block;width: calc(100% - 36px);font-size: 15px;line-height: 30px;text-align: center;font-weight: normal;color: #2A5DB0;}
.buttonsSection .btnBox .span_left img{width:20px;height:20px;margin-left:3px;}
.buttonsSection.grid-1-Btn{width: 188px;margin: auto;padding-top:20px; float:right;} 
.buttonsSection.grid-2-Btn{width: 396px;margin: auto;padding-top:20px;}
.buttonsSection.grid-3-Btn{padding-top:20px;z-index: 2;position: relative;}
.buttonsSection.grid-3-Btn .btnBox{margin-right: 48.5px;}
.buttonsSection .removeRightMargin{margin-right:0px !important;float:right;}
/*remove class listPreviewMain readmoreupdate*/
.buttonsSection .btnBox .listPreviewMain, .buttonsSection .btnBox .listPreviewMain img{margin-top:0px;} 
/*end*/
.buttonsSection .btnBox .listPreviewMain:hover ul{margin-top: 30px; margin-left: 0; }
.buttonsSectionRM .btnBox{margin-right: 37.8px;}
.shadowBoxMain .buttonsSectionRM .btnBox{margin-right: 35.4px;}
/*remove padding ddfContentBox readmoreupdate*/
.contentTabBody .ddfContentBox{padding:0px;}
/*remove padding leftFilterBoxDesc readmoreupdate and servicesSection style*/
.content-read-more .leftFilterBoxDesc{padding-top: 33px;}
.Company_Body .content-read-more .leftFilterBoxDesc{padding-top: 32px;}
.ddfContentBox .servicesSection, #media .ddfContentBox .readMorePPE{padding-top: 32px;}
.summaryDetailsProducts, .contactDetailsDDF .aboutUsBox, .contactDFull .viewDetailContact{margin-top: 0px;}
.contactDetailsDDF .aboutUsBox{margin-top:20px;}
.buttonsSection form.btnBox .span_right button{padding: 0px;border: 0px;background: none;} 
/*remove margin .centerImageStruc img readmoreupdate*/
.listVBMarketPlace .new-mp-inner .col-sm-6:nth-child(2n+1){padding-left: 0px;}
.listVBMarketPlace .new-mp-inner .col-sm-6:nth-child(2n){padding-right: 0px;}
.ddfContentBox .blogVBPage{padding-left: 0px;padding-right: 0px;padding-top: 20px;clear:both;}
.ddfContentBox .newsVBPage{padding-left: 0px;padding-right: 0px;padding-top: 50px;}
.buttonsSectionRM{padding-top: 82px;padding-bottom: 20px;}
.readMoreContentRM .grid-1-Btn, .readMoreContentRM .grid-2-Btn, .readMoreContentRM .grid-3-Btn{display:none;} 
.readMoreContentRM .readmoreContentVB, .readMoreContentRM .leftFilterBoxDesc{margin-top:0px;} 
.buttonsSection .getDataExcel{margin-top:-50px;}
.drugAcceLator{padding-top:0px !important;}
.used-app-no{margin-top: 70px !important;}

/*remove margin .aboutUsBox .fontNormal readmoreupdate*/
.aboutUsBox .fontNormal{margin-top: 50px;clear: both;}
.footerButtons{padding-bottom: 20px;}
.greyBtnBx{background: #f5f5f5 !important;cursor:text !important;}  
.greyBtnBx a{cursor:text !important;}
.greyBtnBx .span_left{background:#f1f1f1 !important;}
.greyBtnBx .span_right{color: #8b8985 !important;}
.aboutUsBox .buttonsSection.grid-1-Btn{padding-bottom:20px;padding-top:0px;}
/*remove margin .readmoreContentVB .downloadImageFDF style*/
.readmoreContentVB .downloadImageFDF{margin-bottom: 27px;margin-top: 20px;} 
.contactDFull .buttonsSection{padding-bottom: 19px;} 
.bannerSecContact img{margin-bottom:20px;}
.buttonsSection .supplierContact, .buttonsSection .supplierContact:hover, .buttonsSection .supplierContact:focus{float:none;}
.ddfContentBox .bannerSectionExhi, .colEventList{padding-top:40px;}
.ddfContentBox .colEventListExhi li{margin-top:0px;} 
/*remove padding .ddfContentBox .pdfBoxes readmoreupdate*/
.ddfContentBox .pdfBoxes{padding-top: 20px;}
.ddfContentBox .buttonsSectionRM{display:none}
.buttonsSection .linkPageMenuList{margin-left: 0px;margin-top: 0px;}
.serviceSectiocGrid .removeRightMargin{float:left !important;}
.lastBxBtn{float:right !important;margin-right:0px !important;}
.buttonServiceBox{margin-top:86px;}
.buttonsSectionService .btnBox{margin-right: 19px;}
.buttonServiceBox .servicesSection{margin-top: 32px;}
/*remove padding .productListVB readmoreupdate*/
.productListVB{padding-top: 49px;} 
.serviceProductVB{padding-top:1px !important;}
/*remove margin .serviceBannerSingle .produBannerIner style*/
.serviceProductVB .servicesPagesFix .produBannerIner:nth-child(1){margin-top: 19px;}
/*remove margin .synopsisProduct .summaryDetailsProducts .mainBoxesCol2 readmoreupdate*/ 
.synopsisProduct .summaryDetailsProducts .mainBoxesCol2{margin-top:0px} 
/*remove margin .ddfContentBox .my_chem_div .mainBoxesCol2 readmoreupdate*/ 
.ddfContentBox .my_chem_div{margin-top:20px;} 
.paddingTxtLeftNew h1, .paddingTxtLeftNew h2{padding-left:9px;} 
/*remove color .Red-Sum-Title styles*/ 
.synopsisMain .Red-Sum-Title{color: #000c3b !important;}
.synopsisProduct .synopsisMain .mainBoxesCol2 .summary-tit-bg{border: 1px solid #B0ABAB;border-top: 1px solid #B0ABAB;background:#c7d2fb;}
.synopsisProduct .synopsisMain .mainBoxesCol2 .dullBg{border-top:0px !important;}
/*remove background .bgColorBoxL .withImageTitle readmoreupdate*/ 
.synopsisMain .bgColorBoxL .withImageTitle{background:#c7d2fb;}
.synopsisMain .bgColorBoxL .summary-data-right-p h5{color:#000c3b;}
.topMainContact{margin-top:80px;} 
.partyBtns{width: 606px;margin: auto;padding-bottom: 19px;}
.partyBtns .btnBox{margin-right: 20px;}
.excipBtns{width: 606px;margin: auto;}
.excipBtns .btnBox, .shadowBoxMain .excipBtns .btnBox{margin-right: 20px;} 
.ddfContentBox .serviceTpFilter .blueMenuListSub{margin-left: 0px;min-width: 205px;}
.linkPageMenuList .linkPageMenuListIn ul ul{left: 66%;max-width: 205px;}
.linkPageMenuList .linkPageMenuListIn ul ul ul{left: 204px;margin-top: -35px;}
.priceBtnInfo img{height: 26px !important;width: 26px !important;margin-left: 0px !important;} 
.pipelineBody .servicesContent .pipeLinePRO{border:1px solid #000c3b;}
.aboutUsBox .aboutUsBelowTxt{border-radius: 4px;padding: 5px 8px;line-height:17px;background: #ffcf75ff;}
.innerSearchBoxNews{width: 170px;position: absolute;margin-left: 40%;margin-top: 4px;border-radius: 4px;}
.innerSearchBoxNews .sb-icon-search{height: 15px;background: #fff;}
.innerSearchBoxNews .input-group-btn .btn{border: 0px;}
.innerSearchBoxNews input{border: 1px solid #000c3b !important;border-top-left-radius: 4px !important;border-bottom-left-radius: 4px !important;border-right: 0px !important;}
.innerSearchBoxNews .btn{border: 1px solid #000c3b !important;border-left: 0px !important;height: 27px !important;}

.footerNewsDesign .shareRe{color: #2A5DB0 !important;}
.footerNewsDesign{background:#c7d2fb;color:#000c3b;}
.footerNewsDesign .col33{color: #000c3b;line-height: 19px;}
.footerNewsDesign .shareRe{line-height:17px;}
.footerNewsDesign .dateSectionBl{font-size:12px;padding-top: 7px;}
.filterBtnDef, .filterBtnDef:hover{padding: 2px 5px 2px 5px;background: #7FCD46;color: #fff;border-radius: 0px;font-size: 11px;margin-right:5px;}
.paddingTxtLeftNew .innerListCaro h2{padding-left:9px;}
.readmoreContentVB .impExpInnerMain{margin-top: 82px;}

/*style*/ 
.aboutUsBox .aboutUsBelowTxt .taglineContent{display: flex;align-items: center;justify-content: center;text-align: center;}
.aboutUsBox .oneLineTxt .taglineContent{text-align:left;display: block;line-height: 20px;}
.taglineContent{color:#000c3b !important;}
.innerExpBx{border:1px solid #000c3b;}
.pharmaServicesPage .servicesSection .servicesContent{border:0px !important;}
.imgSecRight ul li .devlUpLabel{width: 190px;}
ul li.colEvent p{border-bottom:1px solid #d7d5d5;}
.colEventList li p{border-right: 1px solid #d7d5d5;border-left: 1px solid #d7d5d5;}
.colEvent{height: 165px;}
.belowHeadLines{margin-top: 30px;}
.selectedFilters{margin-top: 72px;margin-bottom: -61px;}
.ddfContentBox .newsVBPageIn .footNewsContent .shareRe{line-height:22px;}
.footNewsDesign .col33{padding: 8px 15px 0px 15px;}

.servicesPagesFix .produBannerIner{margin-right:0px;}
/*readmoreupdate*/ 
.mainBoxTop{border:1px solid #000c3b;}
.readMoreRightProductBx .mainBoxTop{border: 1px solid #000c3b;}
.contentDetailsInner .skyBlueColor{border-top: 1px solid #d7d5d5 !important;border-bottom: 1px solid #d7d5d5 !important;border-right: 0px !important;border-left: 0px !important;}
.skyBlueColor{background:#e3e9ff !important;color:#000c3b !important}
.contentDetailsInner .addBottomBorder{border-bottom:1px solid #199ddc !important;}
.contentDetailsInner .borderLeftSpan{border:1px solid #d7d5d5 !important;border-bottom:0px !important; background: #E3E9FF; }
.contentDetailsInner .borderBottomSpan{border-bottom:1px solid #d7d5d5 !important;}
.bgColorHeading{color:#000c3b !important;}
.statusColor{border-bottom: 0px !important;border-top: 1px solid #d7d5d5 !important;border-right: 1px solid #d7d5d5 !important;border-left: 0px !important;}
.topRowSupplier .addBottomBorder{border-bottom:1px solid #d7d5d5 !important;background: none;}
.content-read-more .leftFilterBoxDescInner, .readmoreContentVB .leftFilterBoxDescInner{border:1px solid #000c3b;}
.lessGrid .hideBoxMobile{background: #f5f5f5;}
.bgColorBoxL .summary-data-right-p p, .bgColorBoxL .summary-data-right-p h5{height: 28.2px;}
.orangeBxBg .withImageTitle{height: 29.3px;border-bottom: 0px;}
.lastAdditionInfo .active-pharmaceutical-rightInfo{margin-top: 2px;}
.tbcGrey{background:#F5F5F5 !important;color: #8B8589 !important;}
.listSCr li h2{padding-left: 0px;}
.aboutUsTbB{margin-top: 10px;}
.exhibitionsMain .nonCDataExh{margin-top: 20px;margin-bottom: -38px;}
.filterDropDown ul li{background: #353B54;border-bottom: 2px solid #000c3b;}
.filterDropDown .listPreviewMain:hover ul{background: #000c3b;border: 2px solid #000c3b;}
.filterDropDown ul li a{color:#fff !important;}
.blogmainImgFloat{float: left;}
.excelDwn img{margin-top: 115px;}
.blogVBPageIn .excelDwn img{height:70px !important;width:70px !important;}
.subscribeImgIn img{height:70px !important;width:70px !important;margin-top: 115px;}
.ddfContentBox .subscribeImgIn img{margin-top: 85px;}
/*style*/
.servicesPagesFix .produBannerIner{border: 0px;}
.servicesPagesFix .produBannerIner img{border: 1px solid #f1f1f1;}
.mainBlogVB .col40{padding-top: 8px;}
.articlesListBlog .blogVBPage{max-width:100%;}
.imgBgDivBlog{height:342px;}
.blogVBPageIn, .newsVBPageIn{border:1px solid #d7d5d5;}
.stand-no, .attend{background: #fdb42b !important;}
.servicesSection{padding-top:0px;}
.pharmaBlogPage .h1Heading-new{margin-top:20px !important;}
.topPagiPharmaBlog .btnBox .span_left{padding-left:0px;}
.topPagiPharmaBlog .btnBox .span_left img{margin-left:0px;}
/*end style*/
.serviceLinkfa{text-align: right;display: block;margin-right: 30px;margin-top: 5px;color: #2A5DB0;margin-bottom: -3px;}
.serviceLinkfa .fa{background: #c7d2fb;color: #000c3b;padding: 4px 5px;border-radius: 50%;font-weight: bold;margin-right: 5px;}
.tabcontentMore .servicesPagesFix{height: calc(100vh - 298px);padding-bottom: 10px;}
.colBanSec7{width: 100%;border: 1px solid #f1f1f1;}
.colLinkSec3{width: 90px;float: right;margin-right: 0px;text-align: center;}
.colLinkSec3 a, .colLinkSec3 a:hover, .colLinkSec3 a:focus, .colLinkSec3 a:active{color:#2A5DB0;}
.serviceLinkfa{text-align: center;float: right;margin-right:0px;}
.lstProdPage{margin-right: 0px !important;margin-left: 9px !important;}
.readmoreBanPro{margin-top:18px;}
.productListVBIn{margin-bottom:20px;}
.clearFix{clear:both;}
.produBannerTopSec{margin-bottom:17px;}
.readmoreBanPro .colSec50{width:50%;float:left;}
.readmoreBanPro .colSec50:nth-child(1) .serviceLinkfa{margin-right: 82px;display: block;}
.readmoreBanPro .colSec50:nth-child(2){float:right;}
.readmoreBanPro .colSec50:nth-child(2) img{margin:0 0 0 auto;}

.summary-title .headSpanTxt { font-size: 14px; }
.wlcmTextTradeMain .myBtnSpan img { height: 20px !important; }
.askUsApi { width: 65% !important; height: auto !important; }
.orangeBxBg .summary-data-right-p a { color:#000c3b; }
.bottomIconCompany .contactEmail img { height: auto !important; margin-top: 1px; }
.colSection3 {width:33.33%;float:left;}
.colSection3 .btnBox{float:left;}
.topPagiNewDes{padding: 20px 15px 0px;}
.topPagiPharmaBlog{padding: 20px 0px 0px;}
.paddingLR{padding:0px 10px;}
.topPagiPharmaBlog .span_left{padding-left: 0px;}
.topPagiPharmaBlog .span_left img{margin-left: 0px;}
.colSection3 .pagination{float: right;}
.formSearchInner{width: 188px;margin: auto;}
.formSearchInner .sb-search-input, .formSearchInner .sb-search-input:focus{border: 1px solid #000c3b;border-top-right-radius: 4px;border-bottom-right-radius: 4px;height:30px;border-left: 0px;}
.formSearchInner .btn-default{font-size: 20px;padding: 0px 8px;color: #000c3b;-webkit-text-stroke: 1px #fff;border: 1px solid #000c3b;margin-right: 0px !important;height: 30px;border-radius: 4px;}
.formSearchInner .sb-icon-search{height: 15px;background:none;}
.articlesListBlog{margin-top:-10px;}
.bgNone{background:none !important;}
.pipeLineContain .graphContainerS{padding-top: 88px;}
.graphContainerS .buttonsSectionRM{padding-top: 0px;}
.formSearchInner .input-group{z-index:0;}
.paddingRemoveR{padding-right:0px;}
.paddingRemoveR img{float:right;}
.paddingRemoveL{padding-left:0px;}
.formSearchInner input[type="search"]{text-align:center !important;color:#000c3b !important;    font-size: 15px;}
.colSection3 .news_feed .span_left{padding-left:0px;}
.colSection3 .news_feed .span_left img{margin-left:0px;}
.buttonsSectionBlg{margin:20px 0px;}
.articlesListPharma{padding-top: 0px !important;}
.centerBox{margin: auto !important;float: none !important;}
.rightBox{margin-right:0px;} 
.sectionBoxBtn{padding: 37px 15px 5px;}
.centerFilterButton .removeRightMargin{float:left;}

.contentPortionCategory{margin-bottom:0px;padding:8px 15px;}
.categoryPharmaBlog .categoryIn{border: 1px solid #d7d5d5;margin-bottom: 20px;}
.linkPharmaBlog{font-size: 15px;font-weight: bold;color: #2A5DB0;line-height: 20px;margin-bottom: 5px;display: block;}
.vbBoothImg{background: #fdb42b;padding: 12px;width: 50px !important;margin: -18px -7px;height: 44px;border-top-left-radius: 4px;border-bottom-left-radius: 4px;}
.oneLineTxt .vbBoothImg{padding: 5px 12px;width: 42px !important;height: 28px;margin: -4px 8px -4px -8px;}
.scrollRemove{overflow:inherit;padding-right: 21.5px;}
.linkPageMenuPharmaBlg .linkPageMenuPharmaBlgIn:hover > ul{display: block !important;background: #000c3b;list-style: none;padding: 0px;position: absolute;margin-top: 30px;z-index: 999;}
.linkPageMenuPharmaBlg .linkPageMenuPharmaBlgIn ul li a, .linkPageMenuPharmaBlg .linkPageMenuPharmaBlgIn ul li a:active{padding: 8px 3px;background: #353B54;margin: 2px;color: #fff;font-size: 14px;line-height: 16px;min-height: 30px;display: flex;align-items: center;justify-content: center;}
.linkPageMenuPharmaBlg .linkPageMenuPharmaBlgIn ul li a:hover{background: #fdb42b;color: #000c3b;}
.linkPageMenuPharmaBlg .linkPageMenuPharmaBlgIn ul li a span{text-align:left;width: 92%;white-space: nowrap;padding-right: 5px;text-overflow: ellipsis;overflow: hidden;}
.linkPageMenuPharmaBlg .linkPageMenuPharmaBlgIn ul ul{display: none;position: absolute;background: #000c3b;padding-left: 0px;list-style: none;max-width: 253px;width: 100%;margin-top: -36px;left: 98%;}
.linkPageMenuPharmaBlg .linkPageMenuPharmaBlgIn ul li:hover > ul{display: block;}

/*readmoreupdate*/
.viewDetailContact .col-sm-4:nth-child(3) img{width: 175px;}
/*End readmoreupdate*/

.buttonsSection .listPreviewMain .sub-menu::-webkit-scrollbar-thumb{background-color: #fff !important;} 
@-moz-document url-prefix() {
	.listPreviewMain .sub-menu{scrollbar-color: #000c3b #FFF;scrollbar-width: thin;}
}

@media (max-width: 1200px) {
	.buttonsSection.grid-3-Btn .btnBox{margin-right: 9.5px;width: 170px;}
	.ddfContentBox .listVBMarketPlace .new-mp-inner .col-sm-6:nth-child(2n+1){padding-right: 0px;}
	.buttonsSectionRM .btnBox{margin-right: 10px;width: 167px;}
	.buttonsSectionService .btnBox{margin-right: 9px;width:155px;}
	.buttonsSectionService .btnBox .span_right{overflow: hidden;white-space: nowrap;padding: 0px 5px;text-overflow: ellipsis;}
	.partyBtns .btnBox{margin-right: 21px;width: 188px;}
	.imgBgDivBlog{height: 265px;}
	.readmoreBanPro .colSec50:nth-child(1) .serviceLinkfa{margin-right: 15px;}
}
@media (max-width: 991px) {
	.buttonsSection.grid-3-Btn .btnBox{margin-right:85.5px;width: 188px;}
	.buttonsSectionRM{width:188px;margin:auto;}
	.buttonsSectionRM .btnBox{margin-right:0px;float:none;margin-bottom:10px;}
	.buttonsSectionRM .removeRightMargin{margin-bottom:0px;}
	.readMoreContentRM  .belowHeadLines{max-width:568px;}
	.filterBoxRM {margin-top: 65px;}
	.buttonsSectionRM .btnBox{width:188px;}
	.innerSearchBoxNews{display:none;}
	.serviceProductVB .servicesPagesFix .produBannerIner:nth-child(1){margin-top: 39px;}
	.buttonsSectionService .btnBox{width: 188px;margin-bottom: 10px;margin-right: 0px;float: none;}
	.buttonsSectionService{width: 188px;margin: auto;}
	.buttonsSectionService .askBtnRead{margin-bottom:0px;}
	.colSection3{width:100%;float:none;margin-bottom: 10px !important;}
	.colSection3 .btnBox {float:none;margin:auto;margin-right:auto !important;}
	.colSection3 .rightBox{margin-right:auto;}
	.readmoreBanPro .colSec50:nth-child(1) .serviceLinkfa{margin-right: 118px;}
	/*readmoreup*/
	.ddfContentBox .listVBMarketPlace{padding-top: 50px;}
	/*end readmoreup*/
	.imgBgDivBlog{height: 220px;}
}
@media (max-width: 767px) {
	/*readmoreup*/
	.buttonsSection .news_feed, .blogFlow .news_feed{display:block;}
	/*readmoreup*/
	.buttonsSection{width:188px !important;margin:auto;}
	.buttonsSection.grid-2-Btn .btnBox:first-child{margin-bottom:10px;}
	.buttonsSection .btnBox, .buttonsSection.grid-3-Btn .btnBox{float:none;margin-right:0px;}
	.ddfContentBox .listVBMarketPlace{padding-top: 10px;}
	.buttonsSection.grid-3-Btn .btnBox{margin-bottom:10px;}
	.buttonsSection.grid-3-Btn .btnBox:last-child{margin-bottom:0px;}
	.readMoreContentRM .belowHeadLines{max-width: 50%;margin-top: 0px;}
	.buttonsSectionRM{padding-top:20px;}
	.readmoreContentVB .impExpInnerMain{margin-top:0px;}
	.readmoreContentVB .downloadImageFDF{margin-bottom:20px;}
	.readmoreContentVB .withoutLoginFDF .downloadImageFDF{margin-bottom:30px;}
	.buttonServiceBox{margin-top: 20px;}
	
	/*style*/ 
	.rowAllApi .bgColorHeading{border-bottom: 1px solid #d7d5d5;border-left: 1px solid #d7d5d5;}
	.firstHeading{border-top: 1px solid #d7d5d5;}
	.col2Mobile{border-left:1px solid #d7d5d5;}
	.bgColorHeading{background: #f6f8ff;}
	.contentDetailsInner .mainHeading{border-top: 0px;}
	.statusColor{border-top:0px !important;border-bottom:1px solid #d7d5d5 !important;border-left:0px !important;border-right:0px !important;}
	/*readmoreup*/
	.filterDropDown .listPreviewMain:hover ul{position: relative;}
	
	.lastBxBtn{margin-bottom:0px;}
	.readmoreBanPro .serviceLinkfa{margin-right: auto;margin-left: auto;margin-top: 0px;margin-bottom: 20px;}
	.colBanSec7{margin: auto;width: 100%;float:none;margin: auto;margin-right: 0px;margin-top: 0px;}
	.colLinkSec3{float: none;margin-top: 0px;margin: auto;}
	.imgBgDivBlog{height: 245px;}
}
@media (max-width: 630px) {
	/*responsive*/ 
	.marketPlaceHead{height:40px;}
	.aboveForSubscribeMarket{margin-top: 0px !important;}
	/*end responsive*/ 
	.aboveForSubscribeMarket .article-sidebar{padding: 5px 0px;}
	.othersPageTopMarket .col-md-9.articlePage{margin-right: 0px;}
	.New-MP-Mob{padding:0px;}
	.Mp-Mobile .articles_list{box-shadow: 0px 0px;}
}
@media (max-width: 590px) {
	.filterBoxRM{margin-top: 45px;}
}
@media (max-width: 485px) {
	/*responsive*/ 
	.Mp-Mobile{margin-top: 55px !important;}
	/*end responsive*/ 
	.Mp-Mobile .sectionBoxBtn{padding: 0px 15px 5px;}
}
@media (max-width: 414px) {
	.imgBgDivBlog{height: 160px;}
}